
TYPO3.Flow - Feature # 3487

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: AOP
Created: 2009-05-27 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Add FLOW3_AOP_Proxy_hasProperty to AOP proxies
Description

This is need to resolve #3486

Related issues:
blocks TYPO3.TYPO3CR - Bug # 3486: getUUIDByObject() in persistence backend m... Resolved 2009-05-27

Associated revisions
Revision fd328ead - 2009-06-04 15:11 - Karsten Dambekalns

[TASK] FLOW3 (AOP): added FLOW3_AOP_Proxy_hasProperty() to AOP proxies, resolves #3487
[FIX] TYPO3CR (FLOW3 Persistence): getUUIDByObject() in persistence backend now returns NULL if no UUID is found, fixes #3486

Revision f8e4ae07 - 2009-06-04 21:32 - Karsten Dambekalns

FLOW3 (AOP): removed spurious invisible whitespace character from proxy class template, refs #3487

History
#1 - 2009-06-04 14:50 - Robert Lemke
- Target version changed from 283 to 1.0 alpha 2

#2 - 2009-06-04 16:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r2566.
